Subject: Re: Pecan flooring suggestions?

From: [email-masked] (NCHillboy)
Date: 9 Feb 1997 12:40:20 GMT

If you need it soon then you will need to have it kiln dried.  When you
find someone to do that then ask them if they know who might be able to do
the t&ging for you.  I just went through T&Ging a 1000 ft of heart pine
and it is no easy task even with a shaper and you will need 3 people. 
Allowing for some cooldown time for the Router it will take a few days. 
As for the floating floor I don't know but I would fix 2x6 nailers to the
concrete and do a typical nail down installation for the floor.  I did
that on a porch that we enclosed to add to the living room and it worked
great and still is.